device_resume
Prev | Device Drivers Power Management | Next

## Name

device_resume — Restore state of each device in system.

## Synopsis

`void device_resume (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Walk the dpm_off list, remove each entry, resume the device, then add it to the dpm_active list.

Prev | Up | Next
Device Drivers Power Management | Home | device_power_up